VRML/2 v1.0

마루 0 522 05.05 22:08


                            VRML/2 v1.0 - READ.ME

                            ------------------------


Welcome to VRML/2 v1.0.


This file contains information you need to install VRML/2.


This README file is divided into the following categories:

   -  Before You Install VRML/2

   -  Software Requirements

   -  Hardware Requirements

   -  Getting Help

   -  Installing VRML/2



Before You Install VRML/2

---------------------------------

   Software Requirements

   ---------------------

   -  OS/2 Warp or Merlin

   -  ***** OpenGL v1.0 ***** 

      (see Installing VRML/2)

   -  TCP/IP


   Hardware Requirements

   ---------------------

   -  386 CPU 

   -  Video Display with 256 colors.

   -  16 Megs RAM


   Recommended Hardware 

   --------------------

   -  Pentium 133 Mhz

   -  2 Meg PCI Display Adapter

   -  32 Megs RAM



Getting Help

------------

   For service, technical support and defect Reporting: lmcrae@interlog.com


Installing VRML/2

-----------------

 NOTE: that this is only needed if the current version of the install doesn't

have the option to install OpenGL. The are two versions (one with OpenGL and 

one without) so that people will not have to download OpenGL (about 4Megs) if

they already have a copy.


 VRML/2 requires OpenGL v1.0 or greater is installed on your machine. If you

are running Merlin you may have already installed it as it is included as one

of the optional components.  All other versions (OS/2 Warp) require OpenGL you

to get a copy of the OpenGL librarys and install them. For the lastest copy

of OpenGL: ftp://ftp.austin.ibm.com/pub/developer/os2/OpenGL


  Once you have the file (ogl9635.zip) and have unpacked it (with -d), all the 

DLL's must be copied to your LIB path. The DLL's can be found in x:\opengl\lib.

The following files should be copied to x:\os2\apps\dll.

   glut.dll

   libaux.dll

   libtk.dll

   opengl.dll

   raster.dll

  Now your system is able to run OpenGL applications. It is a good idea to have

the latest version of OpenGL on your system in order to be sure VRML/2 is 

running at its best.




Comments

Category
State
  • 현재 접속자 101 명
  • 오늘 방문자 972 명
  • 어제 방문자 953 명
  • 최대 방문자 4,250 명
  • 전체 방문자 1,195,805 명
  • 전체 게시물 2,513 개
  • 전체 댓글수 4,077 개
  • 전체 회원수 58 명

- 쇼핑몰 : Softbox
- 예전 문서 / Old docs
Facebook Twitter GooglePlus KakaoStory NaverBand